html,body{
	margin:0;
	padding:0;
	background:#ffffff;
	}

body{
	line-height:130%;
	text-align:center;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 14px;
	background-color: #cccccc;
	}
	
div#bk{
	width:770px;height:100%;
	margin-left:auto;
	margin-right:auto;
	}
		
div#wrapper{
	width:750px;
	height:100%;
	text-align:center;
	letter-spacing: normal;
	float: none;
	margin-right: auto;
	margin-left: auto;
	background-color: #ffffff;
		}

div#head {
	width:750px;
	height:230px;
	background-color: #FFFFFF;
	}

	.head1 {
	width:750px;
	height:25px;
	text-align:left;
	font-size: 12px;
	line-height: 25px;
	color: #FFFFFF;
	background-color: #000000;
}
.headcopyl {
	float:left;
	text-align:left;
	line-height: 25px;
	margin-left: 5px;
}

div#container{
	width:710px;
	height:520px;
	background-image: url(containerbk.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-bottom: 20px;
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
		}

div#containerp2ikou{
	width:710px;
	background-image: url(containerbk.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-bottom: 300px;
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
		}

div#menu{
	float:left;
	width:150px;
	height:100%;
	text-align:center;
	background-image: url(../img/topmenu.gif);
	background-position: center;
	margin-bottom: 10px;
		}
		
#menu h2 {
	margin: 0px;
	padding: 0px;
	float: left;
	font-size: 9px;
	height: 32px;
	width: 150px;
}
#menu h2 a {
	text-decoration: none;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 32px;
	width: 150px;
}
#menu h2#tn1 a {
	background-image:url(../img/button01.jpg)}
#menu h2#tn1 a:hover,#menu h2#tn1 a:active {
	background-image: url(../img/button01-2.jpg);
}
#menu h2#tn2 a {
	background-image: url(../img/button02.jpg);
}
#menu h2#tn2 a:hover,#menu h2#tn2 a:active {
	background-image: url(../img/button02-2.jpg);
}
#menu h2#tn3 a {
	background-image: url(../img/button03.jpg);
}
#menu h2#tn3 a:hover,#menu h2#tn3 a:active {
	background-image: url(../img/button03-2.jpg);
}
#menu h2#tn4 a {
	background-image: url(../img/button04.jpg);
}
#menu h2#tn4 a:hover,#menu h2#tn4 a:active {
	background-image: url(../img/button04-2.jpg);
}
#menu h2#tn5 a {
	background-image: url(../img/button05.jpg);
}
#menu h2#tn5 a:hover,#menu h2#tn5 a:active {
	background-image: url(../img/button05-2.jpg);
}
#menu h2#tn6 a {
	background-image: url(../img/button06.jpg);
}
#menu h2#tn6 a:hover,#menu h2#tn6 a:active {
	background-image: url(../img/button06-2.jpg);
}
#menu h2#tn7 a {
	background-image: url(../img/button07.jpg);
}
#menu h2#tn7 a:hover,#menu h2#tn7 a:active {
	background-image: url(../img/button07-2.jpg);
}
#menu h2#tn8 a {
	background-image: url(../img/button08.jpg);
}
#menu h2#tn8 a:hover,#menu h2#tn8 a:active {
	background-image: url(../img/button08-2.jpg);
}
#menu h2#tn9 a {
	background-image: url(../img/button09.jpg);
}
#menu h2#tn9 a:hover,#menu h2#tn9 a:active {
	background-image: url(../img/button09-2.jpg);
}
#menu h2#tn10 a {
	background-image: url(../img/button010.jpg);
}
#menu h2#tn10 a:hover,#menu h2#tn10 a:active {
	background-image: url(../img/button010-2.jpg);
}
#menu h2#tn0 a {
	background-image: url(../img/button00.jpg);
}
#menu h2#tn0 a:hover,#menu h2#tn0 a:active {
	background-image: url(../img/button00-2.jpg);
}
#menu h2 em {
	visibility: hidden;
}

div#other{
	line-height:80%;
	float:right;
	height:100%;
	width:140px;
}

.othersub {
font-size:16px;
	font-weight:bolder;
	width:138px;
	text-align:left;
	font-weight:bolder;
	background:url(hbk.gif);
	padding: 1px;
	height: 25px;
	margin-right: auto;
	margin-left: auto;
	line-height: 25px;
	vertical-align: middle;
}

.othercon {
	font-size:10pt;
	text-align:left;
	width:135px;
	line-height: 130%;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
}
div#footer{
	color:#FFFFFF;
	text-align:center;
	font-size:12px;
	width:750px;
	height:25px;
	line-height: 25px;
	background-color: #878787;
		}

div#main{
	float:left;
	height:100%;
	width:520px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
		}

.copy{
	width:400px;
	font-size:20px;
	font-weight:bold;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
.subtitle {
	font-size:16px;
	font-weight:bolder;
	width:400px;
	text-align:left;
	font-weight:bolder;
	background:url(hbk.gif);
	margin-top: 10px;
	height: 25px;
	margin-right: auto;
	margin-left: auto;
	line-height: 25px;
	vertical-align: middle;
	}

.content1 {
	width:520px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	text-align: left;
	}

.img1 {
	float:left;
	margin-right: 10px;
}
.img2 {
	float:right;
	margin-left: 10px;
}
.con1 {
	text-align:left;
	width:400;
}

.con2 {
	width:190px;
	text-align:left;
	margin-top: 10px;
}
.con2sub {
	font-size:16px;
	font-weight:bolder;
	width:190px;
	text-align:left;
	font-weight:bolder;
	background:url(hbk.gif);
	height: 25px;
	margin-right: auto;
	margin-left: auto;
	line-height: 25px;
	vertical-align: middle;
	}
.conl {width:200;
		float:left;}
.conr {width:190px;
		margin-left:8px;
		float:left;}
.FloatEnd {clear:both;}

.headsh {
	width:750px;
	height:12px;
	background-image:url(headsh.gif);
	background-color: #ffffff;
	background-repeat: no-repeat;
}
div#leftarea {
	width:150px;
	float: left;
	text-align: left;
}
.sub150-15 {
	width:143px;
	height:15px;
	background-color: #cde5d2;
	border: 1px solid #999999;
	text-align: left;
	padding-left: 5px;
	font-size: 12px;
	line-height: 17px;
	font-weight: bold;
	margin-bottom: 5px;
	color: #333333;
}

.sub520-20 {
	width:513px;
	height:20px;
	background-color: #cde5d2;
	border: 1px solid #999999;
	text-align: left;
	padding-left: 5px;
	font-size: 15px;
	line-height: 20px;
	font-weight: bold;
	margin-bottom: 5px;
	color: #333333;
}
.jimukyoku {
	font-size: 12px;
	float: left;
	width: 145px;
	padding-left: 5px;
	line-height: 16px;
}
.news {
	font-size: 12px;
	background-repeat: no-repeat;
	width: 520px;
	line-height: 17px;
}
.naka {
	width: 710px;
	margin-right: auto;
	margin-left: auto;
}

.titlesub { width:520px; height:40px;}

.jimukyokunaka {
	width: 520px;
	margin-top: 20px;
}

.jimukyokunaka .title {
	font-weight: bold;
	line-height: 22px;
	padding: 7px 0 7px 0;
}

.jimukyokunaka .text {
	text-indent: -7px;
	padding: 0 0 0 33px;
	line-height: 20px;
}

.jimukyokunaka .text3 {
	text-indent: -7px;
	padding: 0 0 0 33px;
	line-height: 20px;
	margin-top:10px;
}

.jimukyokunaka .text2 {
	text-indent: -15px;
	padding: 0 0 0 48px;
	line-height: 20px;
}

.endaisub {
	margin-top: 20px;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #016e35;
	font-size: 18px;
	line-height: 24px;
	font-weight: bolder;
	color: #016e35;
	width: 505px;
	padding-left: 5px;
	border-bottom-width: 3px;
	border-bottom-style: double;
	border-bottom-color: #016e35;
}

.endaiarea {
	width:500px;
	padding-left:20px;
	margin-top: 10px;
}
